please_create_them_here: To access them, please create them here
super_admin: Super Administrator
admin: Administrator
user: User
accounting: Accounting
reservation: reservation
position_titles:
    accueil: 'Reception'
    reservation: 'Reservation'
please_create_room_for_this_hotel: Please create rooms linked to the hotel here
please_create_period_for_this_contract: Please create the dates linked to this contract
please_create_pension_for_this_hotel: Please create pensions linked to the hotel here
please_create_at_least_one_agency: No agency has been configured. Please create one or grant authorization to an existing agency
activity_log: Activity logs
agency: Managing agencies
city: Managing cities
country: Managing countries
supplement_type: Supplement type
supplement: Managing supplements
service: Managing services
equipment: Managing equipements
room: Managing rooms
promo: Managing promos
pension: Managing pensions
location: Managing locations
hotel_service: Hotel service
hotel_room: Hotel room
hotel_photo: Hotel photo
hotel_pension: Hotel pension
hotel_equipment: Hotel equipment
hotel: Managing hotels
hotel_contract_supplement: Hotel contract supplement
hotel_contract_stop_sale: Hotel contract stop sale
hotel_contract_promo: Hotel contract promo
hotel_contract_period: Hotel contract periof
hotel_contract_minimum_stay: Hotel contract minimum stay
hotel_contract_early_booking: Hotel contract early booking
hotel_contract_disponibility: Hotel contract disponibility
hotel_contract: Contract hotel
hotel_contract_commission: Contract hotel commission
hotel_contract_adult: Contract hotel adult
hotel_contact: Hotel contact
has_hotel_contract_stop_sale_between_dates_and_pension: The %pension% formula is not available between %start% and %end%
has_hotel_contract_stop_sale_between_dates_and_room: The %room% formula is not available between %start% and %end%
no_rooms_available_for_this_period: No rooms are available for the selected period.
no_hotel_available: No hotels available.
user_account_created: Your account has been created
user_account_updated: Your password has been changed.
booking_confirmation: Reservation confirmation
please_create_routing: Please create routing from command [app:create-routing]
planning: Hotel calendar
hotel_contract_child: Contract hotel child
chart: Manage statistics
booking_list: Search for a reservation
please_create_supplement: Please create the supplements
days_not_available: This/these day(s) not available %days%
